body {
  font-family: 'ABeeZee', sans-serif;
  font-size: 14px;
  overflow-x: hidden;
}

.btn-theme {
  background: #27b099;
  color: #fff;
  padding: 15px 20px;
  display: inline-block;
  font-size: 15px;
  margin-top: 14px;
  text-transform: uppercase;
  border-radius: 6px;
  letter-spacing: 2px;
  font-weight: bold;
  transition: all .4s ease-in-out;
}

.btn-theme:hover {
  color: #fff;
  border-radius: 0px;
  box-shadow: 6px 6px 0px -1px #c7c7c7;
}

.recaptcha-wrapper {
  position: relative;
}

section.content a {
  color: #534e4e;
}

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes kenburns {
  0% {
    opacity: 0;
  }

  5% {
    opacity: 1;
  }

  95% {
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-190px, -120px, 0px);
    animation-timing-function: ease-in;
    opacity: 1;
  }

  100% {
    transform: scale3d(2, 2, 2) translate3d(-170px, -100px, 0px);
    opacity: 0;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Righteous', cursive;
}



header#sticky-header {
  z-index: 20;
  top: 0;
  background: rgb(0, 0, 0);
  color: #333333;
  box-shadow: #7D7D7D 0 0 3px;
  width: 100%;
  position: fixed;
  padding: 15px 0;
}




header#sticky-header {
  z-index: 20;
  top: 0;
  background: #431662;
  color: #333333;
  box-shadow: #7D7D7D 0 0 3px;
  width: 100%;
  position: fixed;
}

header#sticky-header ul li a {
  color: #ffffff;
}

.sticky-header.affix-top {
  opacity: 0;
  text-decoration: none;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;

}

.sticky-header.affix {
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
  opacity: 1;

}

.sticky-header .col-md-3 span {
  padding-top: 22px !important;
}

/* header dropdown css  */
.header_menu .dropdown-menu {
  padding: 20px 10px;
  box-shadow: 3px 3px 0px -1px #c7c7c7;
  border-radius: 0;
  min-width: 220px;
}

.header_menu .dropdown-item {
  color: #000 !important;
  border: none;
  padding-bottom: 15px;
}

.header_menu .dropdown-item:hover {
  padding-left: 5px;
  color: #f5bd3b !important;
}


/* header dropdown css end  */


#services_slider {
  clear: both;
  position: relative;
  margin-top: 82px;
}


.our_services .txt_Center {
  margin: 0;
  overflow: hidden;
  position: relative;
  z-index: -1;
}



.holder_bu {
  cursor: pointer
}

.holder_bu_awayL1 {
  position: absolute;
  top: 30%;
  left: 15%;
  width: 255px;
  height: auto;
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s;
  margin-top: 65px;
  z-index: 1;
}

.holder_bu_awayL2 {
  position: absolute;
  top: 35%;
  left: 0%;
  width: 200px;
  height: auto;
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s;
  margin-top: 105px;
  opacity: 0.6;
  z-index: 0;
}

.holder_bu_center {
  position: absolute;
  top: 5%;
  left: 35%;
  width: 349px;
  height: auto;
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s;
  z-index: 2;
}

section.our_video h6 {
  color: #282828;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 18px;
  margin-bottom: 71px;
}

section.our_video {
  /*background: url(../assets/images/vide_new_ban.webp) no-repeat left top;*/
  background-color: #E6E5E5;
  background-size: cover;
  padding: 80px 0;
  /*background-attachment: fixed;*/
  text-align: center;
}

.video_lcd iframe {
  width: 94%;
  height: 302px;
  margin-top: 16px;
}

.holder_bu_awayR1 {
  position: absolute;
  top: 30%;
  left: 63%;
  width: 255px;
  height: auto;
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s;
  margin-top: 65px;
  z-index: 1;
  /* opacity: 0.9; */
}

.holder_bu_awayR2 {
  position: absolute;
  top: 35%;
  left: 83%;
  width: 200px;
  height: auto;
  -webkit-transition: width 1s, height 1s, top 1s, left 1s;
  -moz-transition: width 1s, height 1s, top 1s, left 1s;
  -o-transition: width 1s, height 1s, top 1s, left 1s;
  -ms-transition: width 1s, height 1s, top 1s, left 1s;
  transition: width 1s, height 1s, top 1s, left 1s;
  opacity: 0.6;
  margin-top: 105px;
  z-index: 0;
}

header {
  color: #fff;
  z-index: 99999;
  position: relative;
  margin-top: 0;

  padding: 10px 0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}

.mobile-menu {
  display: none;
}

/* *RESPONSIVE NAVIGATION*/ 
.mobile-menu {
  display: none;
}

.mobile-menu .circle {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #fff;
  border-radius: 50%;
  background: #27b099;
  margin: 0 auto;
  font-size: 16px;
  position: fixed;
  right: 20px;
  top: 20px;
  z-index: 92;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.mobile-menu .nveMenu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 280px;
  height: 100%;
  background: #000;
  opacity: 0;
  visibility: hidden;
  z-index: 999;
  transform: translateX(-320px);
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
  padding: 40px 20px;
}

.mobile-menu .nveMenu.is-opened {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

.mobile-menu .overlay {
  position: fixed;
  top: 0;
  right: 0;
  width: calc(100% - 280px);
  height: 100%;
  background: rgba(0, 0, 0, 0.71);
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1);
}

.mobile-menu .overlay.is-on {
  opacity: 1;
  visibility: visible;
  z-index: 999;
}

.mobile-menu .navlinks li {
  display: block;
  padding: 12px 0;
}

.mobile-menu .navlinks li a {
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
}

.mobile-menu .navlinks li a:hover {
  text-decoration: none;
}

.mobile-menu .navlinks li i {
  margin-top: 4px;
  margin-right: 10px;
}

.mobile-menu .navlinks .dropdown-menu {
  padding: 25px 0px;
  border: none;
  box-shadow: 7px 6px 6px -2px #c7c7c7;
}

#servicesLink {
  float: right;
  color: #fff;
}

#servicesLink > i {
  margin-top: 0px;
}

.mobile-services a{
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  display: inherit;
  font-size: 14px;
  padding: 12px 0px;
}

/* responsive mobile menu css end  */

section.banner #background {
  width: 100%;
  height: auto;
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
}

.logo {
  z-index: 1;
  position: relative;
  margin-top: -177px;
}

section.banner_rain {
  position: absolute;
  z-index: -1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/bg_box_4.webp) no-repeat left top #000;
  top: 0;
  background-size: cover;
}

section.banner_rain img {
  width: 100%;
  height: 100%;
  /* visibility: hidden; */
  background-position-x: 50%;
  background-position-y: 0%;
  border: 0 none;
  outline: 0 none;
}

section.banner .container {
  z-index: 9999999;
  position: relative;
}

section.banner {
  position: relative;
  z-index: 1;
  margin-top: 0;
  padding: 0 0 0 0;
  margin-bottom: -13px;
  text-align: center;
  overflow: hidden;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
}


ul.header_menu {
  text-align: right;
  padding: 28px 0;
  margin-bottom: 0;
}

ul.header_menu li {
  display: inline-block;
  font-size: 13px;
  margin: 0 12px;
}

ul.header_menu li a {
  color: #fff;
  text-transform: uppercase;
  display: block;
  border-bottom: transparent 2px solid;
  padding: 0 0 10px 0;
  font-family: "Righteous", cursive;
}

ul.header_menu li:hover a {
  color: #f5bd3b;
  border-color: #f6be27;
}

section.short_info {
  background: url(../assets/images/tenor.gif) repeat left top;
  padding: 50px 0;
  color: #fff;
  position: relative;
  z-index: 1;
  margin-top: -26px;
}

section.our_services {
  position: relative;
  text-align: center;
  margin-bottom: 100px;
}

section.short_info .col-md-5 {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 35px;
}

section.short_info .col-md-5 span {
  color: #00a79d;
}

section.short_info .col-md-7 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
  font-size: 13px;
  padding-top: 6px;
}

section.short_info .col-md-7 p {
  line-height: 28px;
  margin-bottom: 0;
  font-size: 18px;
}

section.our_services img {
  height: auto;
  max-width: 100%;
}

.our_services .container {
  padding: 0;
  position: relative;
  min-height: 630px;
}

section.our_services h2 {
  color: #00a79d;
  font-size: 36px;
  text-transform: uppercase;
  padding-top: 73px;
}

.create_engaging{
    background: url(../assets/images/aboutbg.jpg) no-repeat center fixed;
    padding: 110px 0 60px;
    text-align: center;
    background-size: cover;
}

.create_engaging h2{
    margin-bottom: 15px;
    color: #00a89d;
    font-size: 30px;
    line-height: 38px;
}

.create_engaging p {
    color: #000;
    font-size: 18px;
    line-height: 30px;
}

.portfoliolist img {
  max-width: 100%;
  width: 100%;
  height: auto;
  position: relative;
  z-index: 0;
}

.portfoliolist .col-md-4 {
  padding: 0;
  height: auto;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}

.portfolio_short_desc {
  background: #431662;
  padding: 12px 11px;
  color: #fff;
  height: 99px;
  position: relative;
  z-index: 10;
}

.portfolio_short_desc h6 {
  font-size: 12px;
  color: #00a79d;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
}

.portfolio_short_desc h4 {
  font-size: 30px;
  text-transform: uppercase;
  line-height: 22px;
}

.portfolio_short_desc h5 {
  color: #7f8391;
  font-family: 'Open Sans', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  margin-bottom: 0;
  /* display: none; */
}


section.features h2 {
  color: #00a79d;
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 53px;
}

.holder_bu:hover:before {
  /* position: absolute; */
  content: "";
  /* width: 100%; */
  /* height: 100%; */
  /* z-index: 11; */
}

.hover_services {
  background: rgba(95, 178, 203, 0.76);
  position: absolute;
  top: -291px;
  padding: 110px 40px;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  height: 0;
  width: 100%;
  -webkit-transition: all .2s ease-in;
  overflow: hidden;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
  visibility: hidden;
  left: 0;
}

.holder_bu_center .txt_Center:hover .hover_services {
  height: 455px;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
  top: 0;
  visibility: visible;
}

.hover_services h4 {
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 100;
  letter-spacing: 1px;
}

.hover_services p {
  line-height: 18px;
  margin: 20px 0;
  display: block;
}

.hover_services a {
  background: #fff;
  color: #212121;
  text-transform: uppercase;
  padding: 9px 13px;
  font-size: 12px;
  display: inline-block;
  margin-top: 3px;
  border-radius: 2px;
  cursor: pointer;
  transition: all 0.2s ease-in-out;
}

.hover_services a:hover {
  background: #27b099;
  color: #fff;
  box-shadow: 3px 3px 0px -1px #c7c7c7;
}

section.contactus {
  background: url(../assets/images/form_bg.webp) repeat-x left top;
  padding: 40px 0 20px;
  text-align: center;
}

.contactus label {
  display: none !important
}


section:after {
  display: block;
  content: "";
  clear: both;
}

section.contactus h2 {
  color: #00a79d;
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 33px;
}

section.contactus h2+i {
  font-size: 43px;
}

section.contactus ul li {
  text-align: left;
  position: relative;
  margin-bottom: 23px;
}

section.contactus ul {
  padding: 0 20px;
  margin-top: 33px;
}

.third_col_field {
  width: 33%;
  display: inline-block;
}

section.contactus input[type="text"],
section.contactus input[type="email"],
section.contactus textarea {
  width: 99%;
  padding: 12px 43px;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  border: #d0e3e9 1px solid;
}

section.contactus input[type="button"] {
  display: inline-block;
  background: #4a97ae;
  color: #fff;
  padding: 14px 20px;
  border-radius: 2px;
  border: #4a97ae 1px solid;
}

.third_col_field i,
.full_col_field i {
  font-size: 18px;
  position: absolute;
  left: 14px;
  top: 12px;
}

.contactus textarea {
  height: 173px;
}

li.button_col {
  text-align: center !important;
}

section.we_work {
  padding: 40px 0 31px 0;
  text-align: center;
  color: #686868;
  font-family: 'Open Sans', sans-serif;
  font-weight: 100;
}

section.we_work h2 {
  color: #00a79d;
  font-size: 36px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 11px;
}

section.we_work ul li {
  display: inline-block;
  padding: 0 24px;
}

section.we_work p {
  line-height: 21px;
  font-size: 14px;
  text-transform: uppercase;
  color: #989696;
  margin-bottom: 22px;
}


.seo-content {
  background: #431662;
  font-size: 12px;
  border-top: 1px solid #262626;
  padding: 15px 0 20px;
  color: #656565;
  text-align: justify;
  font-family: 'Open Sans', sans-serif;
}

.colspArticle .moreContnt {
  display: none;
  text-align: justify;
}

a.readBtn {
  background: #4a97ae;
  color: #000 !important;
  display: inline-block;
  text-transform: uppercase;
  padding: 7px 13px;
  margin-top: 12px;
  border-radius: 3px;
  font-size: 11px !important;
}

.seo-content h4 {
  color: #4a97ae;
  text-transform: uppercase;

}

footer {
  background: #330e4d;
  padding: 15px 0;
  color: #828282;
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
  margin-bottom: -13px;
}

footer a {
  color: #828282;
}

section.seo-content p {
  line-height: 20px;
  text-align: justify;
}

.heading-head {
  width: 100%;
  clear: both;
  display: block;
  background: #431662;
  color: #fff;
  padding: 40px 60px;
  font-size: 14px;
  text-transform: uppercase;
}

.heading-head .col-md-5 h2 {
  font-size: 32px;
  text-transform: uppercase;
}

.heading-head:after {
  content: "";
  clear: both;
  display: block;
}

.heading-head .col-md-7 {
  font-family: 'Open Sans', sans-serif;
  padding-top: 6px;
  padding-left: 73px;
  text-align: center;
}

section.portfolio {
  margin-top: 0px;
}

section.features h4 {
  color: #282828;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 12px;
}

section.features p {
  font-family: 'Open Sans', sans-serif;
  line-height: 20px;
}

section.features {
  color: #686868;
  font-size: 13px;
  text-align: center;
  padding: 30px 0;
}

section.features i {
  border: 1px solid #ddd;
  border-radius: 100%;
  box-shadow: 0 5px 3px #00a79d;
  display: inline-block;
  margin-bottom: 24px;
  padding: 36px 44px;
  text-align: center;
}

.logo-cube {
  text-align: center;
  content: "";
  -webkit-animation: antiClockwiseSpin 35s linear infinite;
  -moz-animation: spin 35s linear infinite;
  animation: spin 35s linear infinite;
  z-index: 0;
  position: relative;
}

.banner img {
  max-width: 100%;
}

header .col-md-3 span {
  color: #fff;
  padding-top: 28px;
  display: block;
  font-weight: 600;
}

header .col-md-3 span i {
  margin-right: 7px;
}

ul.social-icons {
  padding-top: 20px;
  text-align: right;
}

ul.social-icons li {
  display: inline-block;
}

ul.social-icons li a {
  display: block;
  margin-left: 21px;
  font-size: 15px;
  color: #f5bd3b;
}

.popup-form h3 span {
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 300;
}

section.banner h2 {
  color: #27b099;
  font-size: 50px;
  letter-spacing: 4px;
  line-height: 49px;
  margin-top: 26px;
  text-shadow: #000 0 1px 1px;
}

section.banner h2 span {
  display: block;
  color: #fff;
  font-size: 30px;
}

section.banner a {
  background: #27b099;
  color: #fff;

  padding: 15px 20px;
  display: inline-block;
  font-size: 15px;
  margin-top: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.93) 0 1px 1px;
  position: relative;
  z-index: 1;
  font-weight: bold
}

#services_slider h3 {
  color: #fff;
  position: absolute;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  z-index: 5;
  width: 100%;
  text-align: center;
  top: 29px;
  font-size: 13px;
  line-height: 17px;
  opacity: 0.8;
}

.holder_bu_center h3 {
  font-size: 30px !important;
  line-height: 34px !important;
  letter-spacing: 1px;
  text-shadow: #000 0px 1px 1px;
  opacity: 1;
}

.holder_bu_center:hover h3 {
  visibility: hidden;
}

.mobile_services {
  display: none;
}

#stay_connect_slider.owl-carousel.owl-theme {
  width: 60%;
  margin: 0 auto;
}



.portfoliolist .col-md-4 a:before {
  content: "";
  background: rgba(0, 0, 0, 0.56);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
  z-index: 1;
}

.portfoliolist .col-md-4:hover a:before {
  height: 100%;
}

.portfoliolist .col-md-4 a:after {
  content: "";
  background: url(../assets/images/play_button.webp) no-repeat left top;
  width: 60px;
  height: 60px;
  bottom: -280px;
  -webkit-transition: all .2s ease-in;
  -moz-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  -ms-transition: all .2s ease-in;
  transition: all .2s ease-in;
  position: absolute;
  z-index: 1;
  left: 39%;
}



.portfoliolist .col-md-4:hover a:after {
  bottom: 41%;
}

.portfoliolist .col-md-4 a {
  display: block;
  cursor: pointer;
  position: relative;
  z-index: 10;
}

.sticky-header ul.header_menu {
  padding-top: 30px;
}

.sticky-header .col-md-3 {
  padding-top: 7px;
}

section.content {
  padding: 40px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #4e4e4e;
}

section.content h1 {
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  border-bottom: #e8e8e8 3px double;
  padding-bottom: 13px;
}

section.content h2 {
  color: #e4af1e;
  text-transform: capitalize;
  font-size: 17px;
  font-family: 'Open Sans', sans-serif;
  margin-top: 22px;
  margin-bottom: 4px;
}

.thankyoubox p {
  margin-bottom: 7px;
  font-size: 17px;
  padding: 0;
  line-height: 25px;
  color: #656161;
  font-weight: 100;
  text-align: center;
}

section.content p {
  line-height: 19px;
}


.list-01 li a {
  color: #b0b0b0;
}

.list-01 {
  margin-top: 30px;
}


.list-01 li {
  margin-bottom: 13px;
  padding-left: 17px;
  position: relative;
  line-height: normal;
}

.list-01 li:before {
  content: "\f054";
  font-size: 13px;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #f5bd3b;
  position: absolute;
  left: 0;
}



section.thankyoubox {
  text-align: center;
}

#popupform i {
  position: absolute;
  font-size: 18px;
  top: 11px;
  color: #9aa0a6;
  left: 13px;
}

.col-md-6.our_vide_content {
  color: #fff;
  text-transform: uppercase;
  padding-top: 82px;
}

.col-md-6.our_vide_content h4 {
  font-size: 32px;
  padding: 0 25px;
}

.col-md-6.our_vide_content a {
  background: #5c87cb;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  display: inline-block;
  padding: 17px 37px;
  border-radius: 3px;
  margin-top: 12px;
}

section.our_video h2 {
  font-size: 50px;
  color: #282828;
  text-transform: uppercase;
  margin-bottom: 21px;
}

.video_lcd {
  background: url(../images/lcd_vide.webp) no-repeat left top;
  width: 555px;
  height: 444px;
}

#popupform div.field {
  position: relative;
}

#popupform i.fa.fa-envelope {
  top: 14px;
  font-size: 16px;
}

#popupform i.fa.fa-phone-square {
  top: 13px;
}

.thankyoubox .container {
  padding: 90px 0 110px 0;
}

.thankyoubox p strong {
  color: #e53727;
  font-weight: 400;
}

.thankyoubox h2 {
  font-size: 32px;
  line-height: 40px;
  padding-bottom: 22px;
  border-bottom: #efefef 3px double;
  margin-bottom: 22px;
  margin-top: 0 !important;
}


label#keycode-error {
  display: block !important;
  color: red;
  position: absolute;
  bottom: 7px;
  left: 9px;
  font-size: 10px;
  font-weight: 600;
}


.g-recaptcha iframe,
.g-recaptcha>div {
  width: 100% !important;
}

.slider #bgvid {
  width: 100%;
}

.section-faq {
  padding: 20px 15px;
}

.section-faq h1 {
  font-weight: 700;
  font-size: 27px;
  margin-bottom: 10px;
}

.section-faq .card-body {
  padding-left: 0px;
  padding-top: 25px;
}

.custom-accordion>.card-header {
  padding: 20px 10px 10px 0px;
  cursor: pointer;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, .03);
  border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.custom-accordion>.card-header:hover h2 {
  color: #00A79D;
}

.custom-accordion h2 {
  font-size: 17px;
  transition: all 0.3s ease-in-out;
}




/* about page css  */


/* about us  */

section.about_rain {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/about-bg.png) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.about .container {
  z-index: 9999999;
  position: relative;
}

section.about {
  position: relative;
  z-index: 1;
  margin-top: 0;
  padding: 0 0 0 0;
  margin-bottom: -13px;
  text-align: center;
  overflow: hidden;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  height: 400px;
}

section.about h2 {
  color: #27b099;
  font-size: 50px;
  letter-spacing: 4px;
  line-height: 49px;
  margin-top: 26px;
  text-shadow: #000 0 1px 1px;
}

section.about h2 span {
  display: block;
  color: #fff;
  font-size: 30px;
}

section.about a {
  background: #27b099;
  color: #fff;
  padding: 15px 20px;
  display: inline-block;
  font-size: 15px;
  margin-top: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  box-shadow: rgba(0, 0, 0, 0.93) 0 1px 1px;
  position: relative;
  z-index: 1;
  font-weight: bold
}

.flex-row {
  display: flex;
  flex-wrap: wrap;
}

.flex-col {
  display: flex;
  align-items: center;
}

.about-second-section .flex-col{
  justify-content: center;
}

.about-second-section {
  background: url(../assets/images/about-second-section.jpg) no-repeat fixed;
  background-size: cover;
  padding: 100px 0px;
}

.about-second-section h2 {
  margin-bottom: 20px;
  letter-spacing: 2px;
}

.about-second-section p {
  font-size: 18px;
  line-height: 28px;
}

.about-inner-wrap {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
}

.about-inner {
  text-align: center;
  padding: 20px 0px;
  width: 50%;
}

.about-inner i {
  font-size: 30px;
}

.about-inner h3 {
  margin: 10px 0px 0px;
  font-size: 34px;
}

.about-inner p {
  color: #00a79d;
  font-weight: 700;
}

.about-third {}

.about-third p {
  line-height: 24px;
  font-size: 14px;
}

.about-third h4 {
  font-size: 32px;
  letter-spacing: 5px;
}

.about-third h5 {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 4px;
}

.about-third .sec-1 {
  background: #cd9f31;
  padding: 60px;
  color: #fff;
}

.about-third .sec-2 {
  background: #4d3e8f;
  padding: 60px;
  color: #fff;
}

.about-third .sec-3 {
  background: #940a2e;
  padding: 60px;
  color: #fff;
}

/* contact-us page css  */


.contact-second-section {
  background: url(../assets/images/contact-bg.jpg) no-repeat fixed;
  background-size: cover;
  padding: 100px 0px;
}

.contact-second-section h2 {
  margin-bottom: 20px;
  letter-spacing: 2px;
}

.contact-second-section p {
  font-size: 18px;
  line-height: 28px;
}

.contact-second-section ul li {
  margin-bottom: 10px;
    letter-spacing: 1px
}

.contact-us-form input , .contact-us-form textarea{
  width: 90%;
  padding: 14px;
  border: 0;
  margin-bottom: 20px;
  box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.5);
}

.contact-us-form button {
  background: #27b099;
    color: #fff;
    padding: 15px 20px;
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.93) 0 1px 1px;
    position: relative;
    z-index: 1;
    font-weight: bold;
    border: 0;
}


/* services page css  */

.services-second-section {
  background: url(../assets/images/services-bg1.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0px 70px;
  background-position: center;
}

.services-second-section h2 {
  margin-bottom: 20px;
  letter-spacing: 2px;
  text-align: center;
  color: #27b099;
  font-size: 40px;
  text-transform: uppercase;
}

.services-second-section p {
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  color: #d5d3d3;
  font-weight: 100;
  width: 61%;
  display: block;
  margin: 0 auto;
  float: none;
}

.services-section{
}

.services-section p {
  line-height: 24px;
  font-size: 16px;
}

.services-section h4 {
  font-size: 32px;
  letter-spacing: 5px;
}

.services-section h5 {
  font-size: 22px;
  font-weight: 500;
  letter-spacing: 4px;
}

.services-section .sec-1 , .services-section .sec-2, .services-section .sec-3, .services-section .sec-4, .services-section .sec-5, .services-section .sec-6{
  padding: 60px;
  color: #fff;
}

.hp-ser .sec-1,.hp-ser .sec-2,.hp-ser .sec-3,.hp-ser .sec-4,.hp-ser .sec-5,.hp-ser .sec-6{
    min-height: 514px;
}

.hp-ser h4 {
    color: #282828;
}

.hp-ser h4:after{
    content:'';
    height: 5px;
    width: 160px;
    background: #431662;
    display: block;
    margin-top: 13px;
}

.services-section .sec-1 {
  background: #E64D3E;
}

.services-section .sec-1 img , .services-section .sec-2 img, .services-section .sec-3 img, .services-section .sec-4 img {
  transition: all .5s ease-in-out;  
}

.services-section .sec-1:hover img , .services-section .sec-2:hover img, .services-section .sec-3:hover img, .services-section .sec-4:hover img{
  transform: scaleX(-1);
}

.services-section .sec-2 {
  background: #E49732;
}

.services-section .sec-3 {
  background: #1EB79B;
}
.services-section .sec-4 {
  background: #2778A5;
}

.services-section .sec-5{
    background: #d1375f;
}

.services-section .sec-6{
    background: #7761d9;
}


/* pricing page css  */

.pricing-section {
  padding: 100px 0px 70px;
  background: #E6E5E5;
}

.pricing-section h2 {
  margin-bottom: 20px;
  letter-spacing: 2px;
  text-align: center;
  color: #27b099;
  font-size: 32px;
  text-transform: uppercase;
}

.pricing-section p {
  font-size: 15px;
  line-height: 29px;
  text-align: center;
  color: #000;
  font-weight: 100;
  width: 61%;
  display: block;
  margin: 0 auto;
  float: none;
}


/* pricing css */

.package-cont {
  width: 100%;
  background: rgba(255, 255, 255, .3);
  padding: 0px 0 26px;
  margin-bottom: 45px;
  border-radius: 15px;
}

.package-cont:hover {
  box-shadow: 0px 0px 2px #ddd;
  border: 2px solid #ddd;
}

.heading {
  width: 100%;
  padding: 0px 20px 10px;
}

.heading h1 {
  line-height: 28px;
  background: #ee3c24;
  border-radius: 0 0 25px 25px;
  padding: 12px 0;
  color: #fff;
  box-shadow: 0px 1px 2px #ffa99d;
  font-size: 23px;
  font-weight: 600;
  text-align: center;
}

.heading img {
  text-align: center;
  margin: 0 auto;
  display: table;
  width: 43%;
  padding: 19px 0;
}

.heading h2 {
  line-height: 48px;
  font-size: 64px;
  font-weight: 600;
  color: #333;
  font-weight: 600;
  text-align: center;
}

.heading h2 sup {
  font-size: 15px;
  top: -40px;
  left: 10px;
  color: #27b099;
}

.content-pkg {
  padding: 15px 20px;
}

.content-pkg p {
  font-size: 13px;
  color: #000;
  font-weight: 400;
  line-height: 28px;
}

.content-pkg i {
  margin-top: 7px;
}

.package-cont h3 {
  color: #ee3c24;
  font-size: 14px;
  font-weight: bold;
  line-height: 21px;
  padding: 5px 20px;
  text-align: left;
}

.content-pkg h1 {
  color: #27b099;
  font-size: 15px;
  line-height: 28px;
  font-weight: 500;
}

.package-cont a {
  font-size: 21px;
  font-weight: 500;
  background: #282828;
  color: #fff;
  padding: 7px 25px;
  margin: 0 auto;
  border-radius: 8px;
  background: transparent;
  border: 2px solid #333;
  color: #333;
}

.package-cont:hover.package-cont a {
  background: #27b099;
  border: #27b099;
  color: #fff;
}


.black-bg {
  background: #333 !important;
  box-shadow: 0px 1px 2px #000 !important;
}

.blue-bg {
  background: #0d4269!important;
  box-shadow: 0px 1px 2px #3182bf !important;
}

section.explainer-video {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/explainer-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.twod-animation {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/2d-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.threed-animation {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/3d-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.wb-animation {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/wb-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.mg-animation {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/mg-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

section.tg-animation {
  position: absolute;
  z-index: 1;
  width: 100%;
  margin-bottom: -15px;
  overflow: hidden;
  background: url(../assets/images/tg-banner.jpg) no-repeat left top #000;
  top: 0;
  background-size: cover;
  height: 500px;
}

.services-inner-section {
  background: url(../assets/images/banner-inner.jpg) no-repeat fixed;
  background-size: cover;
  padding: 100px 0px;
}

.services-inner-section h2, .services-inner-section h1 {
  margin-bottom: 5px;
  letter-spacing: 2px;
  color: #27b099;
  font-size: 32px;
  text-transform: uppercase;
}

.services-inner-section h3 {
  font-weight: 100;
}

.services-inner-section p {
  font-size: 16px;
    line-height: 26px;
}

.services-inner-section .btn-theme:hover {
  color: #fff;
  border-radius: 0px;
  box-shadow: 6px 6px 0px -1px #c7c7c7;
}

.services-inner-right{
    padding: 30px 150px 20px 0px;
}

.services-inner-right h3 , .services-inner-left h3, .inner-full h3, .services-inner-left h2, .services-inner-right h2{
    margin-bottom: 5px;
    letter-spacing: 2px;
    color: #27b099;
    font-size: 32px;
    text-transform: uppercase;
}

.services-inner-right p, .services-inner-left p , .inner-full p{
    font-size: 16px;
    line-height: 26px;
}

.services-inner-left{
    padding: 90px 20px 20px 150px;
}

.services-inner-half-r {
    padding: 0px 120px 0px 0px;
}

.services-inner-half-r h3, .services-inner-half-r h2{
    margin-bottom: 5px;
    letter-spacing: 2px;
    color: #27b099;
    font-size: 32px;
    text-transform: uppercase;
}

 .services-inner-half-r p {
    font-size: 16px;
    line-height: 26px;
}

.services-inner-2{
    background: url(../assets/images/ser-bg-2-f.jpg) no-repeat fixed;
    background-size: cover;
    padding: 100px 0px;
}

.services-inner-2 p{
    margin-top: 15px;
    font-size: 16px;
    line-height: 26px;
}

.services-inner-2 ul, .list-mg{
    line-height: 28px;
    font-size: 16px;
}

.services-inner-2 i , .list-mg i{
    color: #27b099;
    margin-top: 5px;
    margin-right: 5px;
}

.img-padding{
        padding: 80px 0px 30px;
}

.img-padding-less {
    padding: 50px 0px 30px;
}

.inner-full{
    padding: 30px 0px;
}


/* 404 page css  */


#wrapper {
  min-height: 100%;
  height: 100%;
  width: 100%;
}

.info {
  position: relative;
  z-index: 999;
}

.info h1 {
  font-size: 190px;
  font-weight: 700;
  margin-top: 60px;
  margin-bottom: 50px;
  color: #222a4b;
}

.info h2 {
  font-size: 50px;
  font-weight: 300;
  color: #000;
}
.info a {
  background: #000;
}
.info p {
  font-size: 20px;
  color: #333;
}

.bear {
  background-image: url(../assets/images/bear.png);
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  height: 856px;
  margin: -340px 0 50px;
  position: relative;
}


/* Floating Social Media Bar Style Starts Here */

.social-icons-header {
  cursor: pointer;
  background: #000000;
  text-transform: uppercase;
  letter-spacing: 3px;
  padding: 4px;
  border-radius: 50px 0px 0px 50px;
  width: 190px;
  position: fixed;
  right: -140px;
  z-index: 1000;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}

.social-icons-header .fa {
  font-size: 20px;
  color: #fff;
  padding: 10px 0;
  width: 40px;
  margin-left: 15px;
  margin-top: 2px;
}

.social-icons-header:hover {
  right: 0;
}

.social-icons-header a {
  color: #fff !important;
  text-decoration: none;
  text-align: center;
  line-height: 43px!important;
  vertical-align: top!important;
}

.float-fb {
  top: 160px;
  background: #4060A5;
}

.float-tw {
  top: 215px;
  background: #00ABE3;
}

.float-gp {
  top: 270px;
  background: #DD4B39;
}

.float-ig {
  top: 325px;
}

/* Floating Social Media Bar Style Ends Here */

/*faqs*/
.accordian-block {
    padding: 2px 0;
    margin: 0 0 20px 0;
    border-radius: 5px;
}

.ac-title {
    position: relative;
    cursor: pointer;
    padding-top: 15px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d6d6d6;
    margin-bottom: 10px;
}

.ac-title > p {
    font-size: 20px;
    font-weight: 500;
    color: #414141;
    margin-right: 42px;
}

.ac-title:after {
    content: "+";
    background: #f1f1f1;
    position: absolute;
    z-index: 1;
    padding: 12px 0;
    text-align: center;
    right: 0;
    font-size: 17px;
    top: 0;
    font-weight: 400;
    min-width: 43px;
    height: 40px;
}

.ac-title.acc-active:after {
    content: "-";
}

.ac-title.acc-active > p {
    color: #4a97ae;
}

.accordian-para {
    display: none;
    border-top: none;
    margin: 0;
    font-size: 18px;
    color: #3d3d3d;
    font-weight: 400;
    line-height: 30px;
}